<?php
/**
 * Perforce Swarm
 *
 * @copyright   2013 Perforce Software. All rights reserved.
 * @license     Please see LICENSE.txt in top-level folder of this distribution.
 * @version     <release>/<patch>
 */

return array(
    'router' => array(
        'routes' => array(
            'hello' => array(
                'type' => 'Zend\Mvc\Router\Http\Segment',
                'options' => array(
                    'route'    => '/hello[/]',
                    'defaults' => array(
                        'controller' => 'Hello\Controller\Index',
                        'action'     => 'hello',
                    ),
                ),
            )
        ),
    ),
    'controllers' => array(
        'invokables' => array(
            'Hello\Controller\Index' => 'Hello\Controller\IndexController'
        ),
    ),
    'view_manager' => array(
        'template_map' => array(
            'hello/index/index'  => __DIR__ . '/../view/hello/index/hello.phtml',
        ),
        'template_path_stack'   => array(
            __DIR__ . '/../view',
        ),
    ),
);
